uuid: c649a6db-9761-49ab-8110-fb2d837b1545
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.c60uppcavcavhei
id: commerce_product_variation.cooker_60.c60uppcavcavhei
field_name: c60uppcavcavhei
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Upper Cavity Cavity Height mm'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
